include:
  - project: sysadmin/ci-utilities
    file:
      - /gitlab-templates/reuse-lint.yml
      - /gitlab-templates/linux-qt6.yml
      - /gitlab-templates/android-qt6.yml
      - /gitlab-templates/freebsd-qt6.yml
      - /gitlab-templates/flatpak.yml
      - /gitlab-templates/craft-android-qt6-apks.yml
      - /gitlab-templates/snap-snapcraft-lxd.yml
      - /gitlab-templates/clang-format.yml
